
#Allpage {
	 background-image:url(fonsix.jpg); 
	 background-repeat:no-repeat; 
}

BODY {
	 background-repeat:no-repeat;
}

.td#pagecontent {
}

#pageHeader {
}

#servisMenu {
}

#enteringText {
}

#content #con_mapsite #maplinks0 {
}

A:visited {
}

#siteSubtitle {
}



#pageMainmenu .menu {
	 color:#008040;
}

#pageMainmenu .menu.menuActive .TextActiveMenu {
	 color:#000000;
}

#siteTitle {
}

#pageMenu .submenu {
}

#pageMenu .submenu .TextItemMenu {
}

#pageMenu {
}

#pageMenu .menu {
}

#pageMenu .TextItemMenu {
}

#pageMainmenu .TextActiveMenu {
}

.RightContent {
	 padding-top:0px;
}

A:hover {
}

.str_class A:hover {
	 font-size:13px;
	 text-shadow:black 1px 1px 2px, red 0 0 1em;
	 font-weight:lighter;
	 font-style:italic;
	 letter-spacing:1px;
}

A:link {
}


#pageMainmenu .menu:hover {
	 text-shadow:none;
	 font-weight:normal;
	 font-style:italic;
	 letter-spacing:0px;
}

#pageMainmenu .menu.menuActive {
	 font-weight:bold;
}
